
@media screen and (max-width: 767px) {
	.banner-section img {
		width: 100%;
	}

	.enquirenow img {
		width: 100%
	}

	.enquireform h2 {
		margin-top: 30px;
		font-size: 30px;
	}

	.enquireform, .aboutbriea, .whatweoffer {
		padding: 30px 16px;
	}

	.btext {
		height: auto;
		padding-left: 15px;
	}

	.heading h1 {
		font-size: 48px;
		line-height: 48px;
	}

	.accrwhatweoffer {
		padding: 0px;
		border-right: 0px;
		padding-top: 30px;
	}

	.whatweoffer .col-md-4 {
		order: 1;
		justify-content: left !important;
	}

	.whatweoffer .col-md-8 {
		order: 2;
	}

	.whybrieastudnt .btext {
		padding-left: 0;
		padding-top: 30px;
		border: none;
	}

	.iconbox.icobtn {
		justify-content: center !important;
	}

	.aboutbriea .btext {
		padding-top: 30px;
		border: none;
	}

	.banner-section {
		height: auto;
	}

	.navbar-nav {
		align-items: start;
	}

	.nav-item {
		margin-bottom: 10px;
	}

	.banner-section h1 {
		font-size: 30px;
		max-width: 80%;
		left: 5%;
	}

	.banner-text p {
		color: #fff;
		font-size: 10px;
		margin-bottom: 0;
	}

	.banner-text {
		left: 5%;
	}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.btext {
		height: auto;
		padding-left: 15px;
	}

	.heading h1 {
		font-size: 48px;
		line-height: 48px;
	}

	.enquirenow img {
		width: 100%
	}

	.whybrieastudnt .btext {
		padding-left: 20px;
	}

	.iconbox p {
		font-size: 14px;
		color: 18px;
		margin-left: 10px;
	}

	.navbar-nav {
		align-items: start;
	}

	.nav-item {
		margin-bottom: 10px;
	}

	.banner-section {
		height: auto;
	}

		.banner-section img {
			width: 100%;
			height: 305px;
		}

		.banner-section h1 {
			font-size: 40px;
			max-width: 50%;
			left: 5%;
		}
}